<!DOCTYPE html>
<html lang="zxx" class="no-js">

<head>
	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- Favicon-->
<!-- 	<link rel="shortcut icon" href="img/fav.png"> -->
	<!-- Author Meta -->
	<meta name="author" content="codepixer">
	<!-- Meta Description -->
	<meta name="description" content="">
	<!-- Meta Keyword -->
	<meta name="keywords" content="">
	<!-- meta character set -->
	<meta charset="UTF-8">
	<!-- Site Title -->
	<title>InvestBeam</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Vibes&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Poppins:400,600|Roboto:400,400i,500" rel="stylesheet">
	<!--
			CSS
			============================================= -->
	<link rel="stylesheet" href="css/linearicons.css">
	<link rel="stylesheet" href="css/font-awesome.min.css">
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/magnific-popup.css">
	<link rel="stylesheet" href="css/nice-select.css">
	<link rel="stylesheet" href="css/hexagons.min.css">
	<link rel="stylesheet" href="css/owl.carousel.css">
	<link rel="stylesheet" href="css/main.css">
</head>

<body>
	<!-- start header Area -->
	<header id="headert">
		<div class="container main-menu">
			<div class="row align-items-center justify-content-between d-flex">
				<div id="logo">
					<!-- <a href="index.html"><img src="img/logo.png" alt="" title="" /></a> -->
					<span class="logoname" style="font-size: 30px!important;">InvestBeam</span>
				</div>
				<nav id="nav-menu-container">
					<ul class="nav-menu">
						<li class="menu-active"><a href="index.html">Home</a></li>
						<li><a href="index.html">About</a></li>
						<li><a href="index.html">Pricing</a></li>
						<!-- <li class="menu-has-children"><a href="">Pages</a>
							<ul>
								<li><a href="elements.html">Elements</a></li>
							</ul>
						</li> -->
						<!-- <li class="menu-has-children"><a href="">Blog</a>
							<ul>
								<li><a href="blog-home.html">Blog Home</a></li>
								<li><a href="blog-single.html">Blog Single</a></li>
							</ul>
						</li> -->
						<li><a href="t&c.html">T & C</a></li>
						<li><a href="policy.html">Policy</a></li>
						<li><a href="contact.html">Contact</a></li>
					</ul>
				</nav>
			</div>
		</div>
	</header>

    <div class="text_terms">
        <h2>Terms & Conditions</h2>
        <p>Please read these Terms carefully before downloading, installing or using the App.
            By downloading, installing, accessing, browsing or using the App, you accept and agree to
            these Terms which bind you legally. </p><br>
        <ul>
            <li>By downloading or using the app,these terms will automatically apply to you-you should make sure
                therefore that you read
                them carefully before using the app.you're allowed to copy,or modify the app,any part of app,or our
                trademarks in any way.
                You're not allowed to attempt to extract the source code of the app,and you also shouldn't try to
                translate the app into
                other languages,or make dericative versions.The app itself,and all the trade marks, copyright,database
                rights and other
                intellectual property rights related to it,still belong to.</li><br>
            <li>By visiting this Application
                accepting this Privacy Policy, you represent and warrant to the Company that
                you are 18 years of age or older, and that you have the right, authority and capacity to use the
                Application
                and agree to and abide by this Privacy Policy. You also represent and warrant to the Company that you
                will use this Privacy
                Policy in a manner consistent with any and all applicable laws and regulations.</li><br>
            <li>You will be protected against abuses by users, such as copyright infringement, spamming of other users,
                and general misuse of your app</li><br>
            <li>In order to use the App, you must have a compatible device which meets the following minimum
                specifications: for Android, 5.0 and up. Any compatible
                device to which you download the App will be known as a "Device" for the purposes of these Terms.
                You confirm that you either own the applicable Device or if not owned by you, you have obtained
                permission to install and use the App on such Device. You accept responsibility for any use of the
                App on or in relation to such Device, whether or not such Device is owned by you or such use was
                made by you.</li><br>
            <li>In order to access the App, you must have a Safe Mile account, your accompanying phone and a six-digit
                otp code which will be sent to
                the registered phone you have provided in order to register.</li><br>
            <li>These Terms apply to the App, including any updates or supplements thereto.
                We may change or revise these Terms from time to time in its sole discretion,
                with or without notice to you. You are bound by any such revisions and should therefore
                periodically visit this page to review the then-current terms and conditions.
                Your access and use will be subject to the most current version of the Terms.
                Your use of the App after such revised Terms are made available will signify your
                acceptance of such revised Terms and your agreement to be bound by them.</li><br>
            <li>From time to time, updates to the App may be made available through the Play Store.
                Depending on the update, and whether you utilized the Play Store to download
                and access the App, you may not be able to use the App until you have installed the latest
                version.</li><br>
            <li>You can not to use the App to record, post or transmit any information that is defamatory,
                threatening, abusive, offensive, obscene, indecent, discriminatory or is otherwise
                objectionable or infringes on third party rights</li><br>
            <li>we do not accept any responsibility for any connectivity issues that you may experience when using the
                App.</li><br>
            <li>Developers charging for apps and downloads from Google Play must use Google Play's billing system as the
                method of payment.</li><br>
            <li>Play-distributed apps must use Google Play's billing system as the method of payment if they require or
                accept payment for
                access to features or services, including any app functionality, digital content or goods.</li><br>

            <li>You experience any technical issues with the App, or you would like to contact us
                regarding these Terms, you may contact us by sending an email to <b>info.investbeam@gmail.com</b></li><br>
				
            <li>Neither Admin nor members are SEBI registered Financial/Investment Advisor.
				The views here are for my personal record and educational purpose or doesn't have any commercial and  personal interest
				Subscribe and Trade Or invest at your own risk consult your Financial Advisor No one will be Directly or indirectly responsible for any Profit and Loss of any other.
				Be educated and understand market risk properly before Trading and Investing in the Market.</li><br>

			<h3>Refund policy</h3>

			<li><b>No refund applicable once you paid for the Subscription.<b></li>
        </ul>
    </div>
	<footer class="footer-area section-gap">
		<div class="container  " >
			<div class="row">
				<div class="col-lg-4 col-md-6 single-footer-widget">
					<h4>Top Products</h4>
					<ul>
						<li><a href="#">Equity/Intraday/Short term</a></li>
						<li><a href="#">Options CE/PE</a></li>
						<li><a href="#">Equity/Options Investment</a></li>
						<li><a href="#">MCX</a></li>
					</ul>
				</div>
				<div class="col-lg-4 col-md-6 single-footer-widget">
					<h4>Quick Links</h4>
					<ul>
						<!-- <li class="menu-active"><a href="index.html">Home</a></li> -->
						<!-- <li><a href="abo.html">About</a></li> -->
						<li><a href="#price">Pricing</a></li>
						<li><a href="t&c.html">T & C</a></li>
						<li><a href="policy.html">Policy</a></li>
						<li><a href="contact.html">Contact</a></li>
					</ul>
				</div>
				<div class="col-lg-4 col-md-6 single-footer-widget">
					<h4>Features</h4>
					<ul>
						<li><a href="#">Paid Tips</a></li>
						<li><a href="#">Providing high class research report</a></li>
						<li><a href="#">Investor Relations</a></li>
						<li><a href="#">Daily Live Market Updates</a></li>
					</ul>
				</div>
				<!-- <div class="col-lg-2 col-md-6 single-footer-widget">
					<h4>Resources</h4>
					<ul>
						<li><a href="#">Guides</a></li>
						<li><a href="#">Research</a></li>
						<li><a href="#">Experts</a></li>
						<li><a href="#">Agencies</a></li>
					</ul>
				</div> -->
				<!-- <div class="col-lg-4 col-md-6 single-footer-widget">
					<h4>Newsletter</h4>
					<p>You can trust us. we only send promo offers,</p>
					<div class="form-wrap" id="mc_embed_signup">
						<form target="_blank" action="https://spondonit.us12.list-manage.com/subscribe/post?u=1462626880ade1ac87bd9c93a&amp;id=92a4423d01"
						 method="get" class="form-inline">
							<input class="form-control" name="EMAIL" placeholder="Your Email Address" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Your Email Address '"
							 required="" type="email">
							<button class="click-btn btn btn-default"><span class="lnr lnr-arrow-right"></span></button>
							<div style="position: absolute; left: -5000px;">
								<input name="b_36c4fd991d266f23781ded980_aefe40901a" tabindex="-1" value="" type="text">
							</div>

							<div class="info"></div>
						</form>
					</div>
					
				</div> -->
				<div style="float: right;margin: 10px; width: 100%;">
					<p  class="footer-text " ><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
						Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | Designed by <i aria-hidden="true"></i> <a href="https://www.kreativetechnest.com/" target="_blank">Kreative TechNest LLP</a>
						<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
				</div>
			</div>
			
		</div>
	</footer>
	<!-- End Footer Area -->

	<script src="js/vendor/jquery-2.2.4.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
	 crossorigin="anonymous"></script>
	<script src="js/tilt.jquery.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBhOdIF3Y9382fqJYt5I_sswSrEw5eihAA"></script>
	<script src="js/easing.min.js"></script>
	<script src="js/hoverIntent.js"></script>
	<script src="js/superfish.min.js"></script>
	<script src="js/jquery.ajaxchimp.min.js"></script>
	<script src="js/jquery.magnific-popup.min.js"></script>
	<script src="js/owl.carousel.min.js"></script>
	<script src="js/owl-carousel-thumb.min.js"></script>
	<script src="js/hexagons.min.js"></script>
	<script src="js/jquery.nice-select.min.js"></script>
	<script src="js/waypoints.min.js"></script>
	<script src="js/mail-script.js"></script>
	<script src="js/main.js"></script>
</body>

</html>